Bug 811354 - If AP reboots, NetworkManager doesn't reconnect
If AP reboots, NetworkManager doesn't reconnect
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 15:19 EDT by John Morris
Modified: 2013-02-13 08:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:54:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Morris 2012-04-10 15:19:24 EDT
Description of problem:

I was having a problem with OpenWRT, causing it to reboot.  That lead me to discover that if the AP reboots NetworkManager has trouble coping with that.  The connection type is WPA2-Personal.  When the AP comes back up I get a dialog to reconnect.  But it doesn't.  No matter how many times you try it just spins and redisplays the same dialog.  That is bug #1.  If you aren't there when it happens you get a login dialog every couple of minutes, leaving you to cancel out a LOT of dialogs.  That is bug #2.  Stopping NetworkManager and starting it (but not a simple restart) will restore operation.

Version-Release number of selected component (if applicable):

NetworkManager-0.9.2-1.fc16.x86_64
Comment 1 Jirka Klimes 2012-09-06 07:43:06 EDT
Would you attach /var/log/messages file for us to see the logs?
Comment 2 Fedora End Of Life 2013-01-16 08:12:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 08:54:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.